<?php
	session_start();
	$ruta="../../../";
	include_once($ruta."class/grupocredito.php");
	$grupocredito=new grupocredito;
	include_once($ruta."class/credito.php");
	$credito=new credito;

	extract($_POST);

    $credito->eliminar($idcredito);
    ?>
		<script  type="text/javascript">
			swal({
				title: "Exito !",
				text: "El crédito fué eliminado correctamente ",
				type: "success",
				showCancelButton: false,
				confirmButtonColor: "#28e29e",
				confirmButtonText: "OK",
				closeOnConfirm: false
			}, function () {      
				location.reload();
			});				
		</script>
	<?php
?>